BLYNK
HOME       📲 GETTING STARTED       📗 DOCS       ❓HELP CENTER       👉 SKETCH BUILDER

Hi i am blynk newbie i from taiwain is a student。 i have some problem with use terminal example somebody can help me?



What version of the Blynk library and Arduino ESP core do you have installed?

Pete.


you mean this?

That shows that you have version 0.6.1 of the Blynk library installed.

Go to Boards, Board Manager and scroll down to “esp by esp community” and see what version of the ESP Core you are using.

Pete.

1 Like


This one?

Yes, that one.
Version 2.3.0 is extremely old. The latest version is 2.6.3
I’d suggest you update the ESP Core and try again.

Pete.

1 Like


but i dont have 2.6.3

Go to File, Preferences.
What does it say in the “Additional Boards Manager URLs”?

Copy and paste the contents rather than posting a screenshot.

Pete.

it say: https://github.com/esp8266/Arduino/releases/download/2.3.0/package_esp8266com_index.json
this is my teacher give me URl

Okay, replace that with this:

http://arduino.esp8266.com/stable/package_esp8266com_index.json

The go back into Board Manager and update to the latest version.

Pete.

2 Likes

thanks!! now it have 2.6.3

I success,this help me a lot,thank you very much。

2 Likes

Now . . . tell your teacher to update their URL!!! :grinning:

1 Like